
TABLE
{
    FONT-FAMILY: arial;
    FONT-SIZE: 9pt;
}

TABLE.Main
{
	
	BACKGROUND-COLOR:#ffffff;
	border-left : thick outset dimgray;
	border-right : thick outset dimgray;
	border-top : thick outset dimgray;
	border-bottom : thick outset dimgray;
	width : 80%;	
}

H3.LogoHeader
{
	text-align: center;
	text-decoration: underline;
	color:Navy;
    FONT-FAMILY: arial;
    FONT-SIZE: 14pt;
    MARGIN-LEFT: 0px;
    MARGIN-TOP: 0px
}
H4.PageHeader
{
	text-align: center;
	color:Maroon;
    FONT-FAMILY: arial;
    FONT-SIZE: 13pt;
    MARGIN-LEFT: 0px;
    MARGIN-TOP: 0px;
}
.LoginPrompt
{
	color:Black;
    FONT-FAMILY: arial;
    FONT-SIZE: 11pt;
    font-weight:bolder;
}

.LoginPrompt1
{
	color:Red;
    FONT-FAMILY: arial;
    FONT-SIZE: 20pt;
    font-weight:bolder;
}


.SourceTitlePanel 
{
    BACKGROUND-COLOR: #cccc99;
    COLOR: #006699;
    FONT-FAMILY: arial;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bolder;
    HEIGHT: 30px;
    LETTER-SPACING: 1pt;
    PADDING: 6px;
}
.ErrorText
{
	COLOR:red;
	FONT-FAMILY: Arial;
}


.PromptText
{
	COLOR: Navy;
	FONT-FAMILY: Arial;
}
.PromptBoldText
{
	COLOR: Navy;
	FONT-FAMILY: Arial;
	FONT-WEIGHT: bold;
}
.Section
{
    COLOR:Maroon;
    FONT-FAMILY: arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 5px;
    MARGIN-TOP: 5px
}
font.InfoHeaderText
{
	COLOR:Maroon;
	text-decoration: underline;
	FONT-FAMILY: Arial;
	FONT-WEIGHT: bold;

}
font.InfoPlainText
{
	COLOR:Maroon;
	FONT-FAMILY: Arial;
}
font.InfoBoldText
{
	COLOR:#123578;
	FONT-FAMILY: Arial;
	FONT-WEIGHT: bold;
}
font.CoteretBoldText
{
	COLOR:#ffffff;
	FONT-FAMILY: Arial;
	FONT-WEIGHT: bold;
	font-size :16px;
}

td.MenuHead
{
	color:Black;
	FONT-WEIGHT: bold;
	FONT-FAMILY: arial;
}
td.MenuItem
{
    COLOR: white;
    PADDING-LEFT: 10px;
    TEXT-ALIGN: left;
}
.kmo_button_light
{
	BACKGROUND-COLOR:#BFCBD8;
	border-left : 1px solid #CCD6E0;
	border-right : 1px solid #798189;
	border-top : 1px solid #DAE1E9;
	border-bottom : 1px solid #50555B;
	color : #123578;
	font-family : Arial;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}
.kmo_button_title
{
	BACKGROUND-COLOR:#7C8B9B;
	border-left : 1px solid #97A3B0;
	border-right : 1px solid #555F69;
	border-top : 1px solid #B3BCC5;
	border-bottom : 1px solid #3E444C;
	color : #DFE3E7;
	font-family : Arial;
	font-size : 14px;
	font-weight : bold;
}
.tableFontkmo_button
{
	color : Navy;
	font-family : Arial;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}
.menuBar
{
    POSITION: relative;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center;
    
    
}

.BarK
{
	border-right: buttonhighlight thin outset;
	border-top: buttonhighlight thin outset;
	float: left;
	border-left: buttonhighlight thin outset;
	width: 100px;	
	cursor: hand;
	color: #0a246a;
	text-indent: 5px;
	border-bottom: buttonhighlight thin outset;
	font-family: Arial;
	position: relative;
	background-color: lightgrey;
	text-align: center;
	font-size : 13px;
	
}

.Bar
{	
	float: left;	
	cursor: hand;	
	text-indent: 5px;	
	font-family: Arial;
	position: relative;	
	text-align: left;
	font-size : 13px;		
	
}

.barOver
{	
	font-size: 13px;	
	float: left;
	cursor: hand;
	color: highlight;
	text-indent: 5px;
	font-family: Arial;
	position: relative;
	background-color: ivory;
	text-align: left;
	
}

.menu1
{
	border-right: buttonhighlight thin outset;
	border-top: buttonhighlight thin outset;
	font-weight: bold;
	font-size: 11px;
	visibility: hidden;
	border-left: buttonhighlight thin outset;
	width: 150px;
	color: highlight;
	line-height: 140%;
	border-bottom: buttonhighlight thin outset;
	font-family: Arial;
	position: absolute;
	background-color: ivory;
}

.menu
{
	border-right: buttonhighlight thin outset;
	border-top: buttonhighlight thin outset;	
	font-size: 11px;
	visibility: hidden;
	border-left: buttonhighlight thin outset;
	width: 125px;
	color: highlight;
	line-height: 100%;
	border-bottom: buttonhighlight thin outset;
	font-family: Arial;
	position: absolute;
	background-color: ivory;
}
.menuItem1
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 10px;
    WIDTH: 100%;
    CURSOR: hand;
    LINE-HEIGHT: 20px;
    BORDER-BOTTOM: white 1px solid
}

.menuItem
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;    
    CURSOR: hand;
    LINE-HEIGHT: 20px;
    
}

.ItemMouseOver1
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 10px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: highlighttext;
    LINE-HEIGHT: 20px;
    BORDER-BOTTOM: white 1px solid;
    BACKGROUND-COLOR: highlight
}
.ItemMouseOver
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 10px;    
    CURSOR: hand;
    COLOR: Yellow;
    LINE-HEIGHT: 20px;
    BACKGROUND-COLOR: highlight;		
    
    
}

.ItemMouseOut
{
    
}
.Arrow
{
    FLOAT: right;
    FONT-FAMILY: Webdings;
    POSITION: absolute;
    TEXT-ALIGN: left
}

.barOver1
{
	border-right: buttonhighlight thin outset;
	border-top: buttonhighlight thin outset;
	font-weight: bold;
	font-size: 13px;
	float: left;
	border-left: buttonhighlight thin outset;
	width: 100px;
	cursor: hand;
	color: highlight;
	text-indent: 5px;
	border-bottom: buttonhighlight thin outset;
	font-family: Arial;
	position: relative;
	background-color: ivory;
	text-align: center;
}

.SolidTextbox
{
	border:1px solid #AEAEAE;
}
